Moodle 1.9.x or 2.x?

There is a lively discussion going on about whether or not schools/administrators should move to Moodle 2.x or stay with 1.9. You can view the discussion: http://moodle.org/mod/forum/discuss.php?d=196713. Some have said that they will stick with Moodle 1.9. Moodle HQ has said that they will end support for 1.9 in June of this year. There may be an option for some support until December 2012. While offering some great new and some reworked 'oldies-but-goodies' some feel that Moodle 2.x is not ready for prime time. Taking all these things into account, where do you fall? Would you stay with 1.9 or go to 2? Please leave your comment(s).

Comments

Mackensen said…
We'll probably jump ship to 2+ (most likely 2.3) this summer, but then we don't have all that many customizations to worry about.

CLAMP hasn't decided officially one way or the other, but it's likely that we'll continue to provide a 1.9+LAE release at least through fall, and possibly longer, with continued bug fixes but no new feature development.
Jedidiah Rex said…
Similar here (our Moodle is fairly vanilla. for better or worse, our plan is to deploy CLAMP's 2.2 in the fall.

Popular posts from this blog

OCR...The Devil Is In The Details

Formative Assessment - Android apps